﻿@font-face {
	font-family: 'Roboto';
	src: url('../fonts/subset-Roboto-Regular.eot');
	src: url('../fonts/subset-Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-Roboto-Regular.woff2') format('woff2'),
		url('../fonts/subset-Roboto-Regular.woff') format('woff'),
		url('../fonts/subset-Roboto-Regular.ttf') format('truetype'),
		url('../fonts/subset-Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/subset-Roboto-Bold.eot');
	src: url('../fonts/subset-Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-Roboto-Bold.woff2') format('woff2'),
		url('../fonts/subset-Roboto-Bold.woff') format('woff'),
		url('../fonts/subset-Roboto-Bold.ttf') format('truetype'),
		url('../fonts/subset-Roboto-Bold.svg#Roboto-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/subset-Roboto-Italic.eot');
	src: url('../fonts/subset-Roboto-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-Roboto-Italic.woff2') format('woff2'),
		url('../fonts/subset-Roboto-Italic.woff') format('woff'),
		url('../fonts/subset-Roboto-Italic.ttf') format('truetype'),
		url('../fonts/subset-Roboto-Italic.svg#Roboto-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/subset-Roboto-Black.eot');
	src: url('../fonts/subset-Roboto-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-Roboto-Black.woff2') format('woff2'),
		url('../fonts/subset-Roboto-Black.woff') format('woff'),
		url('../fonts/subset-Roboto-Black.ttf') format('truetype'),
		url('../fonts/subset-Roboto-Black.svg#Roboto-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Roboto', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #191919;
	line-height: 1.737;
	background: #fff;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 19px;
	overflow: hidden;
}

/* Header */

#header {
	height: 167px;
	background: #191919;
	padding: 0 6.41399416909621%;
}

#header .logo {
	float: left;
	width: 309px;
	margin: 43px 0 0;
}

#header .logo img {
	display: block;
}

#header .contact {
	float: right;
	width: 129px;
	line-height: 43px;
	font-size: 14px;
	color: #fff;
	border: 1px solid #fdcd07;
	text-align: center;
	margin: 61px 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#header .contact:hover {
	background-color: #fff;
	color: #191919;
	border-color: #fff;
}

#header .topNavi {
	float: right;
	margin: 71px 34px 0 0;
	padding: 0;
}

#header .topNavi li {
	float: left;
	margin: 0 0 0 36px;
	padding: 0;
	list-style: none;
	font-size: 15px;
	color: #fff;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

#header .topNavi li:first-child {
	margin-left: 0;
}

#header .topNavi li.active,
#header .topNavi li:hover {
	color: #fdcd07;
}

/* Main Banner */

#mainBanner {
	position: relative;
	border-bottom: 4px solid #000000;
}

#mainBanner img {
	display: block;
	width: 100%;
}

#mainBanner .overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

#mainBanner .overlay .inner {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
}

#mainBanner .overlay .innerMost {
	display: table-cell;
	vertical-align: middle;
	padding: 0 6.41399416909621%;
	text-align: right;
}

#mainBanner .overlay {
	color: #fff;
}

#mainBanner .overlay p {
	margin: 0;
	font-size: 64.12px;
	font-weight: 900;
	line-height: 1.067;
	text-shadow: 0px 4px 6.4px rgba(0, 0, 0, 0.35);  
}

#mainBanner .overlay .yellowBtn {
	margin-top: 35px;
}

/* Intro */

#intro {
	padding: 120px 14% 100px;
	text-align: center;
}

#intro h1 {
	position: relative;
}

#intro h1:after {
	position: absolute;
	left: 50%;
	bottom: -15px;
	margin-left: -38.5px;
	content: "";
	width: 77px;
	height: 7px;
	background: #fdcd07;
}

/* Crazy Times */

#crazyTimes {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	background: #ebebeb;
	width: 100%;
}

#crazyTimes .text {
	display: table-cell;
	vertical-align: middle;
	padding: 50px 10%;
}

#crazyTimes h1 {
	display: inline-block;
}

#crazyTimes .text h1:after {
	content: "";
	position: absolute;
	left: -25px;
	top: -33px;
	width: 78px;
	height: 7px;
	background: #fdcd07;
}

#crazyTimes .images {
	display: table-cell;
	vertical-align: top;
	width: 40.16034985422741%; /* 551px */
	height: 727px;
}

#crazyTimes .images ul {
	margin: 0;
	padding: 0;
	height: 100%;
}

#crazyTimes .images ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}

#crazyTimes .images ul li a {
	display: block;
	height: 100%;
}

#crazyTimes .images ul li.one {
	height: 30.94910591471802%;
}

#crazyTimes .images ul li.two {
	height: 34.80055020632737%;
}

#crazyTimes .images ul li.three {
	height: 34.25034387895461%;
}

/* Dont Blend */

#dontBlend {
	background: #000;
	padding: 90px 21.86588921282799%;
	color: #fff;
	text-align: center;
}

#dontBlend h1 {
	display: inline-block;
	position: relative;
	color: #fdcd07;
	margin-bottom: 80px;
}

#dontBlend h1:after {
	content: "";
	position: absolute;
	top: 10px;
	left: -73px;
	width: 72px;
	height: 7px;
	background: #fdcd07;
	-webkit-transform: rotate(-60deg);
	-moz-transform: rotate(-60deg);
	transform: rotate(-60deg);
}

#dontBlend .yellowBtn {
	margin-top: 35px;
}

/* Video Engage */

#videoEngage {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	background: #f5f5f5;
}

#videoEngage .video {
	position: relative;
	display: table-cell;
	vertical-align: top;
	width: 41.3265306122449%; /* 567px */
	height: 100%;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}

#videoEngage .video:after {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -24px;
	margin-top: -24px;
	content: "";
	width: 48px;
	height: 48px;
	background: url(../images/play-ico.png) no-repeat center;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#videoEngage .video:hover:after {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	transform: scale(1.3);
}

#videoEngage .text {
	display: table-cell;
	vertical-align: middle;
	padding: 10%;
	text-align: right;
}

#videoEngage .text h1 {
	position: relative;
	color: #fdcd07;
	margin-bottom: 55px;
}

#videoEngage .text h1:after {
	content: "";
	position: absolute;
	right: -27px;
	bottom: -20px;
	width: 236px;
	height: 7px;
	background: #fdcd07;
}

/* Testimonials */

#testimonials {
	border-bottom: 7px solid #000;
	background: #000;
}

#testimonials .slides {
	margin: 0;
	padding: 0;
}

#testimonials .slides li {
	position: relative;
	margin: 0;
	padding: 100px 14.57725947521866%;
	list-style: none;
	font-size: 22px;
	text-align: center;
	color: #fff;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	z-index: 1;
}

#testimonials .slides li:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.74);
	z-index: -1;
}

#testimonials .slides li .title {
	font-size: 21px;
	font-weight: bold;
	margin: 0 0 35px;
}

#testimonials .slides li .title span {
	font-size: 24px;
}

#testimonials .slides li .watchBtn {
	display: inline-block;
	font-size: 24.13px;
	padding-right: 84px;
	line-height: 58px;
	margin-top: 80px;
	background: url(../images/play-ico.png) no-repeat right top;
	-webkit-background-size: 58px;
	-moz-background-size: 58px;
	background-size: 58px;
	-ms-behavior: url(backgroundsize.min.htc);
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#testimonials .slides li .watchBtn:hover {
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	transform: scale(1.03);
}

#testimonials .slides .owl-nav .owl-prev,
#testimonials .slides .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	margin-top: -50px;
	width: 44px;
	height: 100px;
	background: url(../images/slider-arrows.png) no-repeat left top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
	text-indent: -9999em;
}

#testimonials .slides .owl-nav .owl-prev {
	left: 2.769679300291545%;
}

#testimonials .slides .owl-nav .owl-next {
	background-position: left bottom;
	right: 2.769679300291545%;
}

/* Team */

#team {
	color: #fff;
	padding: 60px 6.41399416909621%;
	background: #171618 url(../images/background.jpg) repeat-y center top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
}

#team h1 {
	position: relative;
	text-align: center;
}

#team h1:after {
	position: absolute;
	left: 50%;
	bottom: -15px;
	margin-left: -38.5px;
	content: "";
	width: 77px;
	height: 7px;
	background: #fdcd07;
}

#team .listing {
	margin: 240px 0 0;
	padding: 0;
}

#team .listing li {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 0 0 277px;
	padding: 0;
	list-style: none;
}

#team .listing li .image {
	display: table-cell;
	vertical-align: middle;
	width: 417px;
}

#team .listing li .image img {
	display: block;
	width: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#team .listing li .text {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	padding-left: 20%;
}

#team .listing li .text .title {
	position: relative;
	font-size: 36px;
	font-weight: bold;
	color: #fdcd07;
	text-transform: uppercase;
	line-height: 1.2;
	letter-spacing: 0.15em;
	margin: 0 0 57px;
}

#team .listing li .text .title span {
	display: block;
	text-transform: capitalize;
	font-size: 33px;
	letter-spacing: 0.05em;
}

#team .listing li .text .title:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: -26px;
	width: 236px;
	height: 7px;
	background: #fdcd07;
}

#team .listing li .image:last-child {
	display: none;
}

#team .listing li:nth-child(even) .image:first-child {
	display: none;
}

#team .listing li:nth-child(even) .image:last-child {
	display: table-cell;
}

#team .listing li:nth-child(even) .text {
	padding-left: 0;
	padding-right: 20%;
	text-align: left;
}

#team .listing li:nth-child(even) .text .title:after {
	right: auto;
	left: 0;
}

/* Collaborators */

#collaborators {
	background: #f5f5f5;
	padding: 100px 6.41399416909621% 50px;
	text-align: center;
}

#collaborators h1 {
	color: #fdcd07;
}

#collaborators h1:after {
	position: absolute;
	left: 50%;
	bottom: -15px;
	margin-left: -38.5px;
	content: "";
	width: 77px;
	height: 7px;
	background: #fdcd07;
}

#collaborators .listing {
	margin: 90px -5.247813411078717% 0;
	padding: 0;
}

#collaborators .listing li {
	margin: 0 -4px 50px 0;
	padding: 0 5.247813411078717%;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	width: 50%;
	text-align: right;
}

#collaborators .listing li img {
	display: block;
	width: 100%;
	margin-bottom: 60px;
}

#collaborators .listing li .title {
	position: relative;
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.2;
	letter-spacing: 0.15em;
	margin: 0 0 57px;
}

#collaborators .listing li .title span {
	display: block;
	text-transform: capitalize;
	font-size: 33px;
	letter-spacing: 0.05em;
}

#collaborators .listing li .title:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: -26px;
	width: 142px;
	height: 7px;
	background: #fdcd07;
}


#collaborators .listing li:nth-child(even) {
	text-align: left;
}

#collaborators .listing li:nth-child(even) .title:after {
	right: auto;
	left: 0;
}

/* Banner */

#banner {
	position: relative;
	height: 575px;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
	z-index: 1;
}

#banner:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.72);
	z-index: -1;
}

#banner .overlay {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10%;
	text-align: center;
	color: #fff;
	padding: 20px 30px;
}

#banner .overlay h1:after {
	position: absolute;
	left: 50%;
	bottom: -15px;
	margin-left: -38.5px;
	content: "";
	width: 77px;
	height: 7px;
	background: #fdcd07;
}

/* What We Do */

#whatWeDo {
	color: #fff;
	padding: 110px 11.51603498542274%;
	background: #171618 url(../images/background.jpg) repeat-y center top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
}

#whatWeDo .listing {
	margin: 0 -7.288629737609329%;
	padding: 0;
}

#whatWeDo .listing li {
	margin: 0 -4px 110px 0;
	padding: 0 7.288629737609329%;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	width: 50%;
	font-size: 15px;
}

#whatWeDo .listing li .title {
	font-size: 24px;
	line-height: 1.375;
	margin: 0 0 12px;
}

#whatWeDo .listing li .yellowBtn {
	margin-top: 25px;
	min-width: 187px;
}

/* Our Work */

#ourWork {
	padding: 30px 4.810495626822157%;
	background: #f5f5f5;
}

#ourWork .listing {
	margin: 0 -10px;
	padding: 0;
}

#ourWork .listing li {
	margin: 0 -4px 20px 0;
	padding: 0 10px;
	list-style: none;
	width: 50%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	font-size: 15px;
}

#ourWork .listing li .inner {
	padding: 20px 20px 42px;
	background: #fff;
}

#ourWork .listing li .video {
	margin-bottom: 33px;
	overflow: hidden;
}

#ourWork .listing li .video a {
	position: relative;
	display: block;
}

#ourWork .listing li .video img {
	display: block;
	width: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#ourWork .listing li .video:hover img {
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	transform: scale(1.03);
}

#ourWork .listing li .video a:after {
	content: "Play video";
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	margin-top: -45px;
	text-align: center;
	padding-top: 57px;
	font-size: 24.13px;
	height: 90px;
	color: #fff;
	background: url(../images/play-ico.png) no-repeat center top;
	-webkit-background-size: 57px;
	-moz-background-size: 57px;
	background-size: 57px;
}

#ourWork .listing li .title {
	font-size: 24px;
}

#ourWork .listing li .desc {
	padding: 0 5%;
}

#ourWork .listing li .yellowBtn {
	min-width: 186px;
}

/* Get In Touch */

#getInTouch {
	background: #fdcd07;
	padding: 145px 20px;
	text-align: center;
}

#getInTouch h1 {
	letter-spacing: 0.1em;
}

#getInTouch .yellowBtn {
	background: #191919;
	color: #fdcd07;
	margin-top: 10px;
}

#getInTouch .yellowBtn:hover {
	background-color: #2c2c2c;
}

/* Footer */

#footer {
	background: #191919;
	padding: 70px 6.41399416909621% 100px;
	color: #fff;
}

#footer .socials {
	float: right;
	margin: 0;
	padding: 0;
}

#footer .socials li {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 15px;
	padding: 0;
	list-style: none;
}

#footer .socials li img {
	display: block;
	height: 27px;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#footer .socials li:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
}

#footer .copyright {
	float: left;
	margin: 0;
	font-size: 16px;
}

/* Miscelleneous */

p {
	margin: 0 0 22px;
}

h1 {
	position: relative;
	margin: 0 0 40px;
	font-size: 33px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0.05em;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
}

img {
	border: 0;
	max-width: 100%;
}

strong {
	font-weight: bold;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

.yellowBtn {
	display: inline-block;
	padding: 20px 42px;
	background: #fdcd07;
	color: #191919;
	letter-spacing: 0.05em;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.yellowBtn:hover {
	background-color: #ffe12f;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-moz-placeholder {
	color: inherit;
	opacity: 1;
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: inherit;
	opacity: 1;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}

/* Media Queries */

@media only screen and (max-width : 1100px) {
	#header,
	#mainBanner .overlay .innerMost,
	#footer	{
		padding-left: 3.5%;
		padding-right: 3.5%;
	}
	
	#header .topNavi {
		margin-right: 25px;
	}
	
	#header .topNavi li {
		margin-left: 25px;
	}
	
	#intro,
	#dontBlend		{
		padding-left: 5%;
		padding-right: 5%;
	}
	
	#crazyTimes .text {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	#videoEngage .text {
		padding: 10%;
	}
	
	#team .listing li .text {
		padding-left: 10%;
	}
	
	#team .listing li:nth-child(even) .text {
		padding-right: 10%;
	}
	
	#whatWeDo {
		padding: 80px 5%;
	}
}

/* Tablet Screens (Landscape) */

@media only screen and (max-width : 1260px) {
	#ourWork {
		padding-left: 3.5%;
		padding-right: 3.5%;
	}
}

/* Tablet Screens (Portrait) */

@media only screen and (max-width : 991px) {
	#header,
	#mainBanner .overlay .innerMost,
	#footer	{
		padding-left: 20px;
		padding-right: 20px;
	}	
		
	#header .contact {
		display: block;
		margin-top: 48px;
		margin-bottom: 10px;
		line-height: 33px;
		width: 100px;
	}
	
	#header .topNavi {
		margin-right: 0;
		margin-top: 0;
		clear: right;
	}
	
	#header .logo {
		width: 270px;
	}
	
	#intro {
		padding-top: 80px;
		padding-bottom: 80px;	}
	
	#mainBanner .overlay p {
		font-size: 48px;
	}
	
	#videoEngage .text {
		padding: 10% 5%;
	}
	
	#getInTouch {
		padding-top: 110px;
		padding-bottom: 110px;
	}
	
	#team {
		padding-bottom: 30px;
		-webkit-background-size: 900px;
		-moz-background-size: 900px;
		background-size: 900px;
	}
	
	#team .listing {
		margin-top: 80px;
	}
	
	#team .listing li {
		display: block;
		margin-bottom: 50px;
	}
	
	#team .listing li .image {
		display: block;
		width: 100%;
		margin-bottom: 40px;
	}
	
	#team .listing li .image img {
		width: auto;
		margin: 0 auto;
	}
	
	#team .listing li .text {
		padding-left: 0;
		text-align: center;
	}
	
	#team .listing li .text .title:after,
	#team .listing li:nth-child(even) .text .title:after {
		left: 50%;
		margin-left: -118px;
	}
	
	#team .listing li .text .title {
		font-size: 30px;
	}
	
	#team .listing li .text .title span {
		font-size: 27px;
	}
	
	#team .listing li:nth-child(even) .text {
		padding-right: 0;
		text-align: center;
	}
	
	#team .listing li:nth-child(even) .image:first-child {
		display: block;
	}
	
	#team .listing li:nth-child(even) .image:last-child {
		display: none;
	}
	
	#collaborators {
		padding-top: 60px;
		padding-bottom: 20px;
	}
	
	#collaborators .listing {
		margin: 50px 0 0;
	}
	
	#collaborators .listing li {
		display: block;
		margin: 0 0 50px;
		width: auto;
		padding: 0;
		text-align: center;
	}
	
	#collaborators .listing li img {
		width: auto;
		margin: 0 auto 30px;
	}
	
	#collaborators .listing li:nth-child(even) {
		text-align: center;
	}
	
	#collaborators .listing li .title:after,
	#collaborators .listing li:nth-child(even) .title:after {
		left: 50%;
		margin-left: -71px;
	}
	
	#collaborators .listing li .title {
		font-size: 30px;
	}
	
	#collaborators .listing li .title span {
		font-size: 27px;
	}
	
	#banner {
		height: 425px;
	}

	#whatWeDo .listing {
		margin-left: -5%;
		margin-right: -5%;
	}

	#whatWeDo .listing li {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	#whatWeDo {
		-webkit-background-size: 900px;
		-moz-background-size: 900px;
		background-size: 900px;
	}
	
	#ourWork {
		padding-left: 20px;
		padding-right: 20px;
	}
	
}

/* Mobile Screens */

@media only screen and (max-width : 767px) {
	#header {
		height: auto;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#header .topNavi {
		display: none;
	}
	
	#header .logo {
		float: none;
		display: block;
		margin: 0 auto 20px;
		width: 250px;
	}
	
	#header .contact {
		float: none;
		display: block;
		margin: 0 auto;
		width: 129px;
	}
	
	#mainBanner .overlay {
		display: none;
	}
	
	#intro {
		padding: 50px 20px 30px;
	}
	
	#crazyTimes {
		display: block;
	}
	
	#crazyTimes .text {
		display: block;
		width: 100%;
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
	}
	
	#crazyTimes .images {
		display: block;
		width: 100%;
		height: auto;
	}
	
	#crazyTimes .images ul li {
		margin-bottom: 10px;
		padding-bottom: 45.91651542649728%;
	}
		
	#dontBlend {
		padding: 60px 20px;
	}
	
	#dontBlend h1 {
		margin-bottom: 30px;
	}
	
	#videoEngage {
		display: block;
	}
	
	#videoEngage .video {
		display: block;
		width: 100%;
		padding-bottom: 91.18165784832451%;
	}
	
	#videoEngage .text {
		text-align: center;
	}
	
	#crazyTimes .text h1:after,
	#videoEngage .text h1:after,
	#dontBlend h1:after	{
		width: 77px;
		left: 50%;
		bottom: -15px;
		top: auto;
		margin-left: -38.5px;
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		transform: rotate(0);
	}
	
	#dontBlend h1 {
		margin-bottom: 40px;
	}
	
	#banner {
		height: 390px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#banner .overlay {
		bottom: 0;
	}
	
	#whatWeDo {
		padding: 70px 4% 30px;
	}
	
	#whatWeDo .listing {
		margin: 0;
	}
	
	#whatWeDo .listing li {
		display: block;
		margin: 0 0 80px;
		width: auto;
		text-align: center;
	}
	
	#getInTouch {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	#testimonials .slides li .title {
		font-size: 19px;
	}
	
	#testimonials .slides li {
		padding: 45px 20px;
		font-size: 19px;
	}
	
	#testimonials .slides li .watchBtn {
		margin-top: 10px;
	}
	
	#testimonials .slides .owl-nav {
		display: none;
	}
	
	#ourWork .listing li {
		width: 100%;
	}
	
	#ourWork .listing li .inner {
		padding: 0 0 30px;
	}
	
	#ourWork .listing li .video {
		margin-bottom: 20px;
	}
	
	#footer {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	#footer .socials {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}
		
	#footer .socials li {
		margin: 0 10px;
	}

	#footer .copyright {
		float: none;
		text-align: center;
		margin: 0;
	}

}

@media only screen and (max-width : 479px) {

	
}